.. _vim.vm.customization.IPSettings: ../../../../vim/vm/customization/IPSettings.rst

.. _vim.vm.customization.IPSettings.NetBIOSMode: ../../../../vim/vm/customization/IPSettings/NetBIOSMode.rst

vim.vm.customization.IPSettings.NetBIOSMode
===========================================
  NetBIOS setting for Windows.
  :contained by: `vim.vm.customization.IPSettings`_

  :type: `vim.vm.customization.IPSettings.NetBIOSMode`_

  :name: disableNetBIOS

values:
--------

enableNetBIOSViaDhcp
   DHCP server decides whether or not to use NetBIOS.

enableNetBIOS
   Always use NetBIOS.

disableNetBIOS
   Never use NetBIOS.
